<?xml version="1.0" encoding="ISO-8859-1" ?>
<discos>
	<group id="museId">
		<name>MUSE</name>
		<member>Matthew Bellamy</member>
		<member>Dominic Howard</member>
		<member>Chris Wolstenholme</member>
	</group>
	<group id="feederId">
		<name>FEEDER</name>
		<member>Grant Nicholas</member>
		<member>Taka Hirose</member>
		<member>Jon Henry Lee</member>
	</group>
	<disco>
		<interpreter id="museId" />
		<title>Showbiz</title>
	</disco>
	<disco>
		<interpreter id="feederId" />
		<title>Echo Park</title>
	</disco>
	<disco>
		<interpreter id="museId" />
		<title>Origin of symmetry</title>
	</disco>
	<disco>
		<interpreter id="feederId" />
		<title>Comfort In Sound</title>
	</disco>
</discos>